Is the CA Top Secret VSAM Security File Extension Required?

Document ID : KB000054199
Last Modified Date : 14/02/2018
Show Technical Document Details

Question:

Is the CA Top Secret VSAM Security File Extension Required

Answer:

The CA Top Secret VSAM Security File Extension is mandatory in CA Top Secret releases 15.0 and above. In CA Top Secret releases 9.0, 12.0, and 14.0, the CA Top Secret VSAM Security File Extension is optional. 

CA Top Secret now allows sites to move digital certificates and Kerberos data out of the SDT and into this VSAM file. This way the CA Top Security File doesn't fill up, if you use a lot of digital certificates or Kerberos.

If you use the VSAM file option, you will have both a CA Top Security File and a VSAM file that CA Top Secret will use. The VSAM file will contain certificates and Kerberos. The CA Top Secret Security File will contain everything else.

Additional Information:

Please refer to the CA Top Secret Installation Guide for more details about the CA Top Secret VSAM Security File Extension.